/* reset and base */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Helvetica Neue', 'Inter', sans-serif;
  background-color: #ffffff;
  color: #111111;
  line-height: 1.6;
}

a:link {
  color: #111;
  background-color: rgba(255, 255, 0, 1);
}

a:hover {
  color: #000;
  background-color: rgba(255, 255, 0, .6);
}

li {
  font-family: inherit;
  font-size: 1.2rem;
  color: #555;
  list-style-type: none;
  margin-bottom: 0.5rem;
}

/* content */

.lol {
  max-width: 800px;
  margin: 2rem auto 0;
  text-align: left;
  padding: 1.5rem;
  font-size: 0.75rem;
  color: #afafaf;
  background-color: #fafafa;
  border-radius: 0.4rem;
}

.content {
  max-width: 800px;
  margin: 4.2rem auto 0;
  text-align: left;
  padding: 0 20px;
  position: relative;
}

.content h1 {
  font-size: 3rem;
  line-height: 110%;
  font-weight: 700;
  margin-bottom: 1.25rem;
  vertical-align: baseline;
}

.content h2 {
  font-size: 2rem;
  line-height: 120%;
  font-weight: 700;
  margin-bottom: 1rem;
}

.content p {
  font-size: 1.2rem;
  color: #555555;
}

.content .date {
  color: #777;
}

.content article {
  margin-bottom: .5rem;
}

.content a {
  font-size: 1.2rem;
}

.w100 {
  width: 100% !important;
  max-width: 100%;
}

.content .demo {
  border-radius: .5rem;
  text-align: center;
  /* background: linear-gradient(to bottom,
      #BDCB59 0%,
      #4BBF6E 100%
    );
  background-color: #BFCB6D; */
  background-color: #f4f4f4;
  padding: 4em 0;
}

.content .demo video {
  margin: 0 auto;
  width: 20rem;
  border-radius: 1.5rem;

}

/* .content .demo-bg {
  width: 100%; 
  height: 200px;

  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1; 
  background: linear-gradient(to bottom, #BFCB6D 0%, #65C180 100%);
}

.content .demo-video {  
  position: absolute;
  left: 50%;
  transform: translateX(-50%); 
  top: 0;
  
  z-index: 2; 
  
  overflow: hidden;
  
  margin: 0 auto;
  width:20rem;
  border-radius: 1.5rem;

} */
/* misc */

.relative {
  position: relative;

}

.command {
  background-color: #f4f4f4;
  padding: 2px 4px;
}

/* footer */

footer {
  text-align: left;
  padding: 40px 20px;
  margin: 0 auto;
  max-width: 800px;
  font-size: 0.9rem;
  color: #777;
  font-size: 1rem;
}

.logo-link {
  margin-bottom: 1rem;
  text-decoration: none;
  color: #111;
  display: inline-block;
}


/* responsive */
/* .content p {
  font-size: 1rem;
}

.content h1 {
  font-size: 2.4rem;
}

content h2 {
  font-size: 2rem;
}

li {
  font-size: 1rem;
}

footer {
  font-size: .8rem;
} */